<div class="manage-footer border-secondary-subtle bg-body-tertiary border-top ff-poppins d-flex " {{did-insert this.setup}}>
  <div class="giscollective-info text-body-secondary me-5">
    <div class="giscollective-logo">
      <a href="https://giscollective.com" target="_blank" rel="noopener noreferrer">
        <img src="/img/{{this.picture}}" alt="GISCollective" />
      </a>
    </div>

    <div class="version-copyright">
      <span class="version">{{@version}},</span> Copyright ©2016-2024
    </div>
    <div class="license">
      <a href="https://www.gnu.org/licenses/agpl-3.0.en.html" target="_blank" rel="noopener noreferrer">
        GNU Affero General Public License
      </a>
    </div>
  </div>

  <div class="contact me-5">
    <h3>Contact</h3>

    {{#if this.contactHref}}
      <a href={{this.contactHref}} target="_blank" rel="noopener noreferrer" class="d-block">Contact us</a>
    {{/if}}

    {{#if this.reportIssueHref}}
      <a href={{this.reportIssueHref}} target="_blank" rel="noopener noreferrer" class="d-block">Report an Issue</a>
    {{/if}}
  </div>

  <div class="more-help">
    <h3>Need more help?</h3>
    <a href="https://docs.giscollective.com/" target="_blank" rel="noopener noreferrer" class="d-block">Platform Guides</a>

    {{#if this.faqHref}}
      <a href={{this.faqHref}} target="_blank" rel="noopener noreferrer" class="d-block">F.A.Q</a>
    {{/if}}

    {{#if this.supportHref}}
      <a href={{this.supportHref}} target="_blank" rel="noopener noreferrer" class="d-block">Training &amp; Support</a>
    {{/if}}
  </div>
</div>